<?php

class m130312_110248_create_validation_session_table extends MyDbMigration
{
	public function up()
	{
    $this->createTable(
      'validation_session',
      array(
        'id' => 'pk',
        'user_id' => 'integer',
        'service_id' => 'integer',
        'events' => 'text',
      ),
      'ENGINE=MyISAM'
    );
	}

	public function down()
	{
    $this->dropTable('validation_session');
	}
}
